/* @override http://localhost/~MattStrange/zoomroom/outlet/wp-content/themes/outlet/includes/zoomroom/shortcodes/shortcodes.css?ver=3.5.2 */

/* Shortocdes */


/* Recent Posts Shortcode */


.short-post .entry {
	position: relative;
	padding-left: 90px;
}
.short-post h2 {
	margin-bottom: 10px;
}
.short-post h2 a {
		font: 400 14px/22px 'Ubuntu', sans-serif;
	display: block;
	text-decoration: none;
	color: #494949;
	text-transform: capitalize;
}
	.short-post:after {
		content:"";
		display:block;
		clear:both;
	}
.posts-shortcode .short-post {
	margin-bottom: 36px;
}

.posts-shortcode .short-post:last-child {
	margin-bottom: 0px;
}

.posts-shortcode .short-post .day {
	display: block;
	font-size: 32px;
	text-shadow: #e27726 1px 1px 0;
	margin: 14px 17px;
}
.posts-shortcode {
	position: relative;
}
.posts-shortcode .short-post .date {
	float: left;
	text-align: center;
	-moz-transition: all .2s ease-in;
	-webkit-transition: all .2s ease-in;
	-o-transition: all .2s ease-in;
	background: #f3832d;
	font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
	font-weight: 300;
	color: #fff;
	position: relative;
	left: 0;
}

.posts-shortcode .short-post .month {
	font: 17px 'PT Sans', sans-serif;
	font-size: 12px;
	letter-spacing: 2px;
  background: rgba(255, 255, 255, .2);
  	display: block;
	padding: 4px;
}

.posts-shortcode .short-post:hover .date {
}

.posts-shortcode .short-post:hover .entry a {
	color: #f3832d;
}

.posts-shortcode .short-post:hover .day, .short-post:hover .month {
	color: #fff;
}
/* Skills Bar */
.skills-bar {
	background: #e6e7e8;
	height: 40px;
	position: relative;
	margin-bottom: 10px;
}
.skills-bar-content {
	background:#f3832d;
	height: 40px;
}
.skills-bar .skills-title {
	color: #ffffff;
	font-weight: normal;
	position: absolute;
	top: 7px;
	left: 13px;
}
.skills-bar .percentage {
	font-size: 13px;
	color: #626363;
	font-weight: normal;
	position: absolute;
	top: 10px;
	left: 90%;
}

/* Circled Icons */


h4.notific {
	font: 300 18px/30px 'Ubuntu', sans-serif;
	margin: 15px 0 0;
	text-align: center;
	text-transform: uppercase;
	color: #6d6d6d;
}

h4.notific b {
	font-weight: 500;
}

i.icon.notification {
	background-color: #f3832d;
	-webkit-border-radius: 84px;
	-moz-border-radius: 84px;
	border-radius: 84px;
	color: #fff;
	width: 84px;
	height: 84px;
	float: none;
	font-size: 28px;
	margin-right: auto !important;
	line-height: 84px;
	position: relative;
	margin-left: auto !important;
	display: block;
}

.box:hover i.icon.notification {
	background: #4e4e4e !important;
}

/* Small Icons */

p i.icon {
	margin-top: 8px;
}

i.icon {
	background-color: #4e4e4e;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	color: #fff;
	width: 35px;
	height: 35px;
	float: left;
	font-size: 14px;
	margin-right: 10px;
	line-height: 35px;
}

.box:hover i.icon {
		background-color: #4e4e4e;

}

/* Lists */

.list {
	padding-left: 18px;
}

.list.themed li:before {
	color: #f3832d;
}

.iconcheck li:before, .iconcancel li:before, .icontag li:before, .iconthumbsup li:before, .iconpencil li:before, .iconrightcircled li:before, .iconrightopen li:before, .iconrightopenmini li:before, .iconrightopenbig li:before, .iconrightdir li:before, .iconrocket li:before {
  	display: inline-block;
	width: 18px;
	margin-left: -18px;
	font: 14px 'entypo';
	position: relative;
	top: 1px;
}

.iconcheck li:before {
	content: '\2713';
}
.iconcancel li:before {
	content: '\2715';
}
.icontag li:before {
	content: '\e70c';
}
.iconthumbsup li:before {
	content: '\1f44d';
}
.iconpencil li:before {
	content: '\270e';
}
.iconrightcircled li:before {
	content: '\e75a';
}
.iconrightopen li:before {
	content: '\e75e';
}
.iconrightopenmini li:before {
	content: '\e762';
}
.iconrightopenbig li:before {
	content: '\e766';
}
.iconrightdir li:before {
	content: '\25b8';
}
.iconrocket li:before {
	content: '\1f680';
}

/* Dropcaps */
.square-dropcap {
	background: #f6f6f6;
	color: #919191;
	width: 40px;
	height: 40px;
	float: left;
	font-size: 18px;
	margin-right: 10px;
	line-height: 40px;
	margin-top: 8px;
	text-align: center;	
}

/* Accordin */
.accordion {
	border-left: 1px solid #e5e5e5;
	border-right: 1px solid #e5e5e5;
	border-top: 1px solid #e5e5e5;
}
.accordion a:hover {
	text-decoration: none;
	border-left: 4px solid #f3832d;
}
.accordion .active-title a {
	text-decoration: none;
	border-left: 4px solid #f3832d;
}
.accordion a {
	color: #5e5e5e;
	font: 500 11px 'Ubuntu', sans-serif;
	display: block;
	background: #f7f6f7;
	text-transform: uppercase;
	border-left: 4px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
	padding: 1.5em;
}
.accordion dd {
	padding: 1.5em;
	border-bottom: 1px solid #e5e5e5;
}   

/* Contact Form */
                 
#contact { width:100%;
}
#contact .button {
	margin-right: 5px;
}      
#contact fieldset {padding:0;}          
#contact ul { margin:0; list-style:none;
}  
#contact li { float: left;

}

#contact li.textarea-field { width:auto; float:none;
	margin-bottom: 5px;
}
#contact label span.label {
	width: 100%;
	clear: both;
	display: inline-block;
	margin-bottom: 5px;
}
#contact label span.sublabel { font-size: 11px; color: #9C9B9B }  

#contact li.text-field input, #contact li textarea { border: 1px solid #e1e1e1;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
color: #9C9B9B;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	padding: 12px 12px 12px 32px;
	box-shadow: inset 2px 2px 4px #f4f4f4;
}
#contact li.text-field input, #contact li select { 
}
#content .contact-form li select { padding:10px; }
#contact li textarea {  background-color:#fff;
    width: 100%;
	margin-bottom: 0;
	height: 160px;
	padding: 12px;
} 

#contact #name, #contact #email, #contact #telephone {
	    width: 100%;
}

#contact li #contact-submit {
	margin-top: 0;
	margin: 0;
} 
#contact-form .text-field.pad {
	padding-right: 10px;
}
 
#contact-form .text-field i {
	position: absolute;
	margin-top: 9px;
	margin-left: 12px;
}
#contact-form .text-field {
	    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	position: relative;
	width: 33.3%;
	margin-bottom: 10px;
}
#contact-form .text-field{
	padding-right: 0px;
}


#contact .name_ico, #contact .email_ico {
display: block;
width: 14px;
height: 14px;
position: absolute;
z-index: 10;
}
#contact .name_ico {
	background: url(images/ico_user.png) no-repeat center center;
left: 11px;
	top: 36px;
}
#contact .email_ico {
	background: url(images/ico_email.png) no-repeat center center;
	left: 11px;
	top: 36px;
}

/* Tabs */


.shortcode-tabs {
	clear: both
}

.shortcode-tabs ul.tabs {
	list-style: none;
	overflow: hidden;
	position: relative;
	padding: 0;
	margin-bottom: 0;
}

.shortcode-tabs ul.tabs li a:hover {
	border-top: 4px solid #f3832d;
}

.shortcode-tabs ul.tabs li {
	background: #f7f6f7;
	display: inline-block;
	position: relative;
	z-index: 0;
	margin-left: 0;
	border-right: 1px solid #e5e5e5;
	border-left: 1px solid #e5e5e5;
	padding: 0;
	margin: 0;
}

.shortcode-tabs ul.tabs li a {
	display: inline-block;
	color: #5e5e5e;
	font: 500 11px 'Ubuntu', sans-serif;
	border-top: 4px solid #e5e5e5;
	-moz-transition: all .2s ease-in;
	-webkit-transition: all .2s ease-in;
	-o-transition: all .2s ease-in;
	text-transform: uppercase;
	padding: 1.2em 1.4em;
}

.shortcode-tabs ul.tabs li a:hover {
	text-decoration: none;
	color: #777777
}

.shortcode-tabs ul.tabs li.active {
	background: #ffffff;
	z-index: 2;
	border-bottom-color: #ffffff;
	margin-left: 0;
}

.shortcode-tabs ul.tabs li.active a {
	border-top: 4px solid #f3832d;
}

.shortcode-tabs ul.tabs li.active a {
	color: inherit;
	text-shadow: inherit
}

.shortcode-tabs ul.tabs:before {
	position: absolute;
	content: " ";
	width: 100%;
	bottom: 0;
	left: 0;
	border-bottom: 1px solid #e5e5e5;
	z-index: 1
}

.shortcode-tabs .panel {
	margin: 0;
	padding: 2em;
	border-right: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
	border-left: 1px solid #e5e5e5;
}

/* ZOOM ROOM STYLES */
body { min-width:100%; overflow-x:hidden; }
.container { width:996px; }
#content { width:996px; margin:auto; min-height: 900px; }
.content { padding-bottom:0px!important; margin-bottom:0px!important; }
.head { height:auto!important; }
#searchcontainer {  background-color:#2c2c2c; width:100%;}
.newzealand { float:right; height:110px; }
.newzealand img { height:100%; width:auto; }
#searchcontainer .container.clearfix { background:url('../../../../../../wp-content/uploads/nav-bdrop.jpg') right top no-repeat; }
#searchform { float:right; margin:10px 20px 0px 0px!important; border-radius:7px; }
#menu { padding-left:8px; }
#menu li { }
#menu li a { text-transform:uppercase; font-size:13px; }
#picheader { background:#4ca9ee url('../../../../../../wp-content/uploads/top-pic.jpg') center top no-repeat; }

.left-sidebar { background-color: #222; width: 300px; height: 900px; float: left; }
.right-home { width: 600px; float: right; }

.login-container { width:980px; margin:-1px auto 0 auto; }
.login { position:relative; float:left; width:280px; padding:0px; color:#fff; }
.padl15 { padding-left:15px; }
.login h3 { height:58px; line-height:58px; margin:0px; font-size:18px; font-weight:600; text-transform:uppercase; color:#fff; }
.login ul {line-height:20px; font-size:11px;  }
.login .s-button { float:right; background-color:#333; border:1px solid #333; border-radius:3px 3px 3px 3px; width:90px; color:#fff; cursor:pointer; margin-top:-20px; margin-right:10px; padding:5px 15px 5px 15px; text-align:center; text-transform:uppercase; }
.login .s-button:hover { background-color:#fff; color:#000; }
.createaccount { top:155px; height:15px; width:106px; position:absolute; left:15px; font-weight:bold; }
.createaccount a { color:#fff; }
#form-login-username {  margin:0 0 5px 0; }
#form-login-username label { width:100px; }
#form-login-username input { width:170px; float:right; margin-right: 10px; border:none; border-radius:5px; padding:5px; color:#fff; background:#64b4f0; }
#form-login-password { margin:0 0 7px 0; }
#form-login-password label { width:100px; }
#form-login-password input { width:170px; float: right; margin-right: 10px; border:none; border-radius:5px; padding:5px; color:#fff; background:#64b4f0; }
#form-login-remember {  margin:0; }
.login-submit { float:right; margin-right:10px;  margin-top:-23px; background:#333; border:none; cursor:pointer; }
#form-login ul { display:none; }
.login h2 { height:80px; line-height:80px; margin:40px 0px 0px 0px; font-size:18px; font-weight:600; text-transform:uppercase; color:#fff; background:url('../../../../../../wp-content/uploads/w30.png') left top repeat; }
.login h2 span { padding-left:15px; }

.slide-container { float:right; width:700px; }
.slide-container h2 { font-size:18px; font-weight:600; text-transform:uppercase; color:#fff; margin-bottom:8px; }
.slide-container h3 { font-size:22px; font-weight:600; text-transform:uppercase; color:#fff; margin:50px 0px 0px 0px; }
.pl30 { padding:10px 0px 0px 30px; }
.pb20 { padding:0px 20px 40px 20px; }
#brandsouter { background:url(../../../../../../wp-content/uploads/whiteop.png) repeat; width:100%; height:150px; overflow:hidden; position:relative; }
#brandsouter ul { display:block; position:absolute; top:0px; left:0px; width:20000px; height:150px; margin:0px; padding:0px; white-space:nowrap; list-style-type:none; overflow:auto; }
#brandsouter ul li { width:167px; height:150px; display:block; float:left; }
#brandsouter ul li img { width:100%; height:auto; display:block; }

.side-top { background-color: #E5E5E5; height: 100%; bottom: 0; top: 0; padding: 20px; position: absolute;;width: 240px; float: left; margin-left: 8px;}
.content-top { height: 100%; width: 980px; float: left; }
.content-top h1 { margin: 20px 0 23px 290px; }
.side-mid { background-color: #E5E5E5; height: 100%; width: 240px; float: left; margin-left: 8px; padding:30px 20px 0px 20px; }
.content-mid { width:662px; height:100%; float:left; padding:30px 0 0 30px; }
.home-content .content { padding-top: 0px; }

.menu-products-menu-container {  }
.menu-products-menu-container  #menu-products-menu li a { height:40px; display:block; padding-left:20px; margin-bottom:2px; line-height:40px; background-color:#f3f3f3; color:#333; text-transform:uppercase; font-weight:600; }
.menu-products-menu-container  #menu-products-menu a:hover { background-color:#666; color:#fff; }
.greyside { background:url('../../../../../../wp-content/uploads/greyside.gif') left top repeat-y; }
.subscribe { padding:0px!important; height:34px; }

.col3 { width:25%; margin:0px; padding:0px; float:left; }
.col6 { width:50%; margin:0px; padding:0px; float:left; }
#footer h2 { color:#ccc; font-size:18px; font-weight:600; text-transform:uppercase; margin-bottom:10px; }
#footer p { display:block; margin-bottom:1px; color:#999; }
#footer p strong { display:block; float:left; width:30px; }
.copyright { display:block; clear:both; font-size:12px; line-height:1.5em; }
#footer .col12 .col6 span { display:block; color:#fff; padding-top:40px; }
#footer .col12 .col6 img { width:85%; height:auto; border:2px solid #ccc; }
#footer .col3 .menu-products-menu-container {  }
#footer .col3 .menu-products-menu-container li {  }
#footer .col3 .menu-products-menu-container li a { color:#999; background:none; height:auto; line-height:inherit; margin-bottom:0px; padding-left:0px; font-weight:normal; text-transform:none; }
#footer .col3 .menu-products-menu-container li a:hover { color:#fff; }
body.home .content-mid img { width:100%; height:auto; margin-bottom:20px; } 

body.archive .content .grid_9 { margin:0px!important; width:670px; }
.shop-crumbs { padding-top:25px; }
.shop-crumbs h2 { text-transform:uppercase!important; }
body.archive .content .amount { display:block; width:50%; margin:5px auto 0px auto; background:#eee; border:1px solid #ccc; font-size:12px; color:#333; }
body.archive .content .price del { display:none; }
body.archive .content .price ins span.amount:before { content:normal!important; }
.woocommerce ul.products li.product h3 { padding:1em 1em 2em 1em; }
body.woocommerce-cart .side-mid, body.woocommerce-checkout .side-mid, body.page-template-contact-php #picheader { display:none; }
body.woocommerce-cart .greyside, body.woocommerce-checkout .greyside { background:none; }
body.woocommerce-cart .content-mid, body.woocommerce-checkout .content-mid { margin:0px; padding:30px 0px 30px 0px; width:100%;  }
body.woocommerce-cart .content-mid .grid_12, body.woocommerce-checkout .content-mid .grid_12 { margin:0px 10px;}
#order_review { width:97%; margin:0px auto;}
h3#order_review_heading { width:50%; margin-left:1.7%; }

#myform fieldset { border:1px solid #eee; margin-bottom:40px; padding:20px 0px 20px 20px; }
#myform legend { font-weight:bold; font-size:16px; padding:0px 10px; }
#myform input, #myform textarea { border:1px solid #ccc; padding:5px; }
button.subbutt { display:block; border:none; border-radius:5px; background:#333; color:#fff; text-transform:uppercase; padding:10px 20px; cursor:pointer; }
body.woocommerce-account .container .grid_12 { width:100%; }
body.single-product .layout { padding:30px 0px;}

@media only screen and (max-width: 1000px) {  /* 800 */
    .container, .login-container { width:100%; }
    #content { width:100%; margin:auto; }
    .side-mid { margin-left:0px; }
    .greyside { background:url('../../../../../../wp-content/uploads/greyside.gif') -8px top repeat-y; }
    .content-mid { width:450px; }
    .copyright { font-size:11px; line-height:1.5em; }
    .slide-container { width:460px; margin-right:20px; }
    #brandsouter { height:100px; }
    #brandsouter ul { height:100px; }
    #brandsouter ul li { width:107px; height:100px; display:block; float:left; }
    body.page-template-contact-php .content { padding-top:30px; } 
    body.page-template-contact-php .content .container, body.single-product .layout .container { width:90%; margin:0px auto; }
    body.single-product .layout .container .grid_12 { width:100%; }
    body.archive .content .grid_9 { width:475px; }
    .woocommerce div.product { margin:0px 20px; }
    .woocommerce div.product div.images img { width:360px; }
    body.woocommerce-account .woocommerce .col2-set { padding-bottom:30px; }
    body.woocommerce-account .woocommerce .col2-set .col-1, body.woocommerce-account .woocommerce .col2-set .col-2 { float:none; width:90%;}
}

@media only screen and (max-width: 690px) {  /* mobiles */
    .newzealand, .sub-head, .login { display:none; }
    .mean-bar {  }
    .ps-default { padding-top:54px; padding-bottom:3px;}
    .logo { width:90%; height:auto; margin:0px auto!important; float:none; }
    .logo a { margin:0px; }
    .logo a img { display:block; width:90%; height:auto; }
    .slide-container h3 { margin: 50px 0px 0px 30px; }
    .side-mid { width:100%; float:none; padding-bottom:10px;  }
    .greyside { background:none; }
    #menu-products-menu { width:90%; }
    .content-mid { float:none; width:90%; margin:0px auto; padding:20px 0px; }
    .pb20 .col3, .pb20 .col6, .col6 { width:100%; float:none; }
    #footer .col12 .col6 span { padding-top:0px;}
    #myform fieldset { padding:20px; }
    .slide-container, .login-container { margin:0px; float:none; }
    .slide-container .pl30 { padding:0px 20px; }
    .slide-container .pl30 h3 { margin:0px;  padding:50px 0px 20px; }
    .slide-container { width:440px; margin:0px auto; padding-bottom:20px;}
    #brandsouter { width:400px; height:80px; }
    #brandsouter ul { height:80px; }
    #brandsouter ul li { width:100px; height:80px; display:block; float:left; }
    body.archive .content .grid_9 { width:90%; margin:0px auto; }
    .woocommerce ul.products li.product { width:100%; margin:0px 0px 10px 0px; float:none; }
    .slide-products .product, .woocommerce ul.products li.product { width:100%!important;}
    .woocommerce ul.products li.product a img { margin:0px auto; }
    .woocommerce .images { float:none; width:96%; display:block; }
    .woocommerce div.product div.summary { display:block; float:none; width:100%; padding:0px; margin:0px; }
    .woocommerce div.product div.images .woocommerce-main-image img { width:100%!important; }
    .woocommerce-tabs.grid_12 { padding:0px; }
    .woocommerce .grid_12 { width:88%; }
    #customer_details .grid_6 { width:88%;}
    h3#order_review_heading { margin-left:5%;}
    #order_review { width:90%; margin:0px auto; }
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1025px) and (orientation:landscape) { /* ipad landscape */

}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) { /* ipad portrait */

}